Bug 1313384 - [branding] Welcome page: incorrect link for PDF "Hardware Considerations for Implementing SR-IOV"
[branding] Welcome page: incorrect link for PDF "Hardware Considerations for ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-branding-rhev (Show other bugs)
3.6.3
Unspecified Unspecified
unspecified Severity medium
: ovirt-3.6.4
: 3.6.4
Assigned To: Alexander Wels
Pavel Novotny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 09:09 EST by Pavel Novotny
Modified: 2016-04-07 11:24 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-07 11:24:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Novotny 2016-03-01 09:09:05 EST
Description of problem:
Link to PDF file for "Hardware Considerations for Implementing SR-IOV" is broken.

Version-Release number of selected component (if applicable):
rhevm-branding-rhev-3.6.0-8.el6ev

How reproducible:
100%

Steps to Reproduce:
1. Go to the welcome page /ovirt-engine/
2. Open [PDF] link for "Hardware Considerations for Implementing SR-IOV"
3.

Actual results:
404 - Page not found

Expected results:
PDF file is opened.

Additional info:

Current link is:
/ovirt-engine/docs/manual/en_US/pdf/Hardware_Considerations_for_Implementing_SR-IOV/Hardware_Considerations_for_Implementing_SR-IOV.pdf

Correct link is:
/ovirt-engine/docs/manual/en_US/pdf/Hardware_Considerations_for_Implementing_SR-IOV/Red_Hat_Enterprise_Virtualization-Hardware_Considerations_for_Implementing_SR-IOV.pdf

Link definition:
/usr/share/ovirt-engine/branding/rhev-2.brand/welcome_page.template
Comment 1 Sharon Naftaly 2016-03-16 12:45:30 EDT
Hi,
should this bug move to ON_QA status (for version 3.6.4)?
Thanks.
Comment 2 Alexander Wels 2016-03-17 08:07:47 EDT
Yes, in fact this should be in 3.6.3 already.
Comment 3 Pavel Novotny 2016-03-17 08:39:33 EDT
(In reply to Alexander Wels from comment #2)
> Yes, in fact this should be in 3.6.3 already.

Nope, fixed in 3.6.4 ;)

Verified in rhevm-branding-rhev-3.6.0-9.el6ev / rhevm-3.6.4-0.1.el6

Note You need to log in before you can comment on or make changes to this bug.